{
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "主页"
		}
	},{
		"path": "pages/index/canvas_edit",
		"style": {
			"navigationBarTitleText": "编辑"
		}
	},{
		"path": "pages/index/fortune",
		"style": {
			"navigationBarTitleText": "启运"
		}
	},{
		"path": "pages/template/index",
		"style": {
			"navigationBarTitleText": "模板"
		}
	},{
		"path": "pages/material/index",
		"style": {
			"navigationBarTitleText": "素材"
		}
	},{
		"path": "pages/mine/index",
		"style": {
			"navigationBarTitleText": "我的"
		}
	},{
		"path": "pages/mine/recharge",
		"style": {
			"navigationBarTitleText": "充值"
		}
	}],
	"tabBar": {
		"color": "#7A7E83",
		"borderStyle": "black",
		"iconWidth": "26px",
		"selectedColor": "#37cb7e",
		"backgroundColor": "#ffffff",
		"list": [ {
			"pagePath": "pages/index/index",
			"iconPath": "/static/images/home1.png",
			"selectedIconPath": "/static/images/home.png",
			"text": "主页" 
		}, {
			"pagePath": "pages/template/index",
			"iconPath": "/static/images/moban1.png",
			"selectedIconPath": "/static/images/moban.png",
			"text": "模板"
		},{
			"pagePath": "pages/material/index",
			"iconPath": "/static/images/sucai1.png",
			"selectedIconPath": "/static/images/sucai.png",
			"text": "素材"
		}, {
			"pagePath": "pages/mine/index",
			"iconPath": "/static/images/wode1.png",
			"selectedIconPath": "/static/images/wode.png",
			"text": "我的"
		}]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue",
			"^custom-(.*)": "@/components/custom-layout/custom-$1.vue",
			"^u-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "手机壳",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}
